Subject: [bug#75778] [PATCH] gnu: Add microhs.

From: [email-masked]
Date: Sat, 25 Jan 2025 20:16:31 +0200

Need help to change CONF=unix-64 to CONF=unix-32 on all 32-bit 
architectures, MicroHs should work on every architecture without any 
other modifications, provided Hugs itself is available for bootstrap.